.footer-break {
margin-top:120px;
clear:both;
width:960px;
text-align:center;
}

.footer-break h5{
text-transform: uppercase;
padding-top:20px;
}

#top-bar ul li.selected a{
background:url(../images/selected-state.gif) no-repeat 40% 10px;
display:block;
margin-top:-15px;
}

.post-title a{
padding-top:10px;
display:block;
}

.blog-post {
margin-bottom:20px;
}

.post-list hr{
display:none;
}

#top-bar .submenu ul li.selected, #top-bar .submenu li.selected a {
background:none;
}

.right-links {
padding-bottom:0px;
}

.right-links-footer {
float:left;
margin:0px;
}

.right-links ol {
margin-bottom:20px;
}


.contact-information ul{ 
	margin:0;
	padding:0;
	padding:0 0 0 60px;
	width:860px;
}


.contact-information ul li {
color:#BABCBE;
font-family:"Adobe Caslon Pro", Georgia, "Adobe Caslon","Garamond Premier Pro", "Garamond","Times New Roman", Times, serif;;
font-size:1em;
float:left;
margin:8px 0 0 5px;
}


#header {
width:100%;
background:#545759;
margin-bottom:35px;
height:25px;
}



/*selected bug*/

#top-bar ul li.selected a {
padding:14px 0 5px;
background:url(../images/selected-state.gif) no-repeat 43% -3px;
height:40px;
}



/*fix the hori scroll bar*/

#top-bar ul {
padding:18px 0 0;
text-align:center;
float:left;
width:490px;
}


/*fix the sub menu border bottom bug*/

#top-bar ul.submenu {
margin-left:85px;
clear: both;
border-bottom: 1px solid #CACDCE;
padding:18px 0 1px;
width:250px;
}


/*fix footer text too bold bug*/

.footer-break h5{
text-transform: uppercase;
font-weight:normal;
}

.footer-break h3{
font-weight:normal;
}


/*right side bar footer fix*/

.right-links img { padding:10px 0 0 0; display:block; width:230px; height:30px;}


/*blog post margin bottom bug*/

div.blog-post{ margin-bottom:70px;}



/*pagination style bug*/

div.page-nav {
float:left;
margin-left:85px;
text-align:center;
width:530px;
margin-top:50px;
} 


a#nextpage {
float:right;
margin-right:5px;
}

.page-nav p{
	float:left;
}

.page-nav p span{
color: #000;
float:left;
margin:0 0 0 100px;
}

/*fix the heading ttypo style in IEs*/
h1,h2,h3,h4,h5,h6{ font-weight:normal;}


/* fix ie7 submit bug*/

#submit input{
background:transparent url(../images/submit-button.png) no-repeat 7px 4px !important;
border:medium none;
clear:both !important;
color:#FFFFFF;
float:left !important;
font-family:Georgia,"Adobe Caslon Pro","Garamond Premier Pro","Times New Roman",Times,serif;
font-size:1em;
height:32px !important;
letter-spacing:0.1em;
margin:0 0 0 135px !important;
text-transform:uppercase;
width:105px !important;
display:block;
}


/*fix about nav borders*/

.about-nav {
background:#EFEFEF none repeat scroll 0 0;
border-bottom:1px solid #DBDDDF;
border-top:1px solid #DBDDDF;
height:15px;
margin:30px 0 15px;
padding:11px;
}